/* ytdStats.css */

.techStats {
    display:grid;
    grid-template-columns:110px 1fr;
    gap:6px;
    border-bottom:2px solid #000;
    padding:6px 0;
}

.wrapper {
    display:flex;
    justify-content:center;
    align-items:center;
}

.techStats img {
    width:110px;
    height:110px;
    border-radius:50%;
}

.techStats .stats {
    display:grid;
    grid-template-columns:20px repeat(12, 1fr);
    gap:6px;
}

.legend {
    display:grid;
    grid-template-rows:repeat(5, 1fr);
    gap:6px;
    padding:0 6px;
}

.legend i:first-of-type {
    grid-row-start:span 2;
    display:flex;
    flex-direction:column;
    justify-content: flex-end;
}

.month {
    display:grid;
    grid-template-rows:repeat(5, 1fr);
    gap:6px;
    padding:0 6px;
    border-left:1px solid #000;
    text-align:center;
}

.month:last-of-type{
    border-right:1px solid #000;
}

.month p {
    margin:0;
}